{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AppSettings": {
    "ApplicationName": "Khmer eID Backend - Development"
  },
  "Ory": {
    "Kratos": {
      "PublicUrl": "http://localhost:4433",
      "AdminUrl": "http://localhost:4434"
    }
  },
  "Consul": {
    "Address": "http://consul:8500"
  },
  "Grpc": {
    "GDIOnline": {
      "Address": "https://gdi.dev.ekycsolutions.com"
    }
  },
  "Kyc": {
    "BaseUrl": "https://uat.ekycsolutions.com",
    "EKYC_SOLUTION_PRIVATE_KEY": "d4e5840f352d448a49f296e2344cffd406535969e5b7af84b8cb867dc6ab8258"
  }
}
